Subject: FW: More data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 14:36:00 -0700 (PDT)

Jeff,

The information below is for 1959 graduates.  I think that you mentioned that 
we were looking for a male, which would make Bill's maiden name question 
irrelevant.  Let me know if you find the person.  Like I mentioned earlier, I 
have another idea worth considering if this doesn't work.

Take care,
Billy

-----Original Message-----
From: "Krumm, Bill" <[email-masked]>@ENRON
Sent: Tue 5/15/2001 12:22 PM
To: Lemmons Jr., Billy
Cc: 
Subject: More data

Billy,

Attached is the additional data.

The names are the current names.  If he is looking for a woman, I would have
to also ask for "original" name as well but this may not be necessary.  Let
me know if you can determine the sex.

I look forward to meeting you when you come to town and no you really don't
have to buy me lunch.  This is really a fun place to work.........

Bill

 <<Krumm4.xls>>  <<Krumm5.xls>>

 - Krumm4.xls <<Krumm4.xls>> 
 - Krumm5.xls <<Krumm5.xls>>